@charset "utf-8";
/* CSS Document */
body	{margin:0px; padding:0px;}
div		{margin:0px; padding:0px;}
table	{margin:0px; padding:0px;}
th		{margin:0px; padding:0px;}
td		{margin:0px; padding:0px;}
ul		{margin:0px; padding:0px;}
ol		{margin:0px; padding:0px;}
li		{margin:0px; padding:0px;}
img		{margin:0px; padding:0px;}
p		{margin:0px; padding:0px;}
h1		{margin:0px; padding:0px; font-size:24px;}
h2		{margin:0px; padding:0px; font-size:22px;}
h3		{margin:0px; padding:0px; font-size:20px;}
h4		{margin:0px; padding:0px; font-size:18px;}
h5		{margin:0px; padding:0px; font-size:16px; font-weight:normal;}
h6		{margin:0px; padding:0px; font-size:14px; font-weight:normal;}
img{ border:0px;}
a{text-decoration:none; font-weight:normal;}
a:hover { color:#0e9ecf; text-decoration:none }

.clearfloat
{ 	clear:both; 
	line-height:0px;
	height:0px; 
	font-size:1px;}
	
.default
{	display:inline;
	float:left;
	position:relative;}
@font-face 
{   font-family: droid;
    src: url("../font/DroidSans.eot"); /* works for IEs (IE 6+) */
    src: local('droid'), url('../font/DroidSans.ttf') format('truetype'); /* Works for FireFox, Google Chrome, Safari and Opera */ }
*{  font-family:droid;
    font-size:11px;}

body
{	width:100%;
	height:100%;
	font-size:13px; 
	color:#666666;
	background:url(../images/body_bg.jpg) repeat-x left top #fbfaf9; 
	line-height:135%;}
	
img{ border:0px;}
li { list-style:none;}
p  { margin:0px 0px;	
	padding:0px;
	line-height:120%;	
	font-size:12px;	
	color:#666666;
	text-align:justify}

/* ———————— header section style ——————————— */
#header
{	margin:0px auto;
	padding:20px 0px 0px 0px;
	width:980px;
	background:url(../images/360cms_logo.png) no-repeat 0px -165px}
#header:hover
{	background:url(../images/360cms_logo.png) no-repeat 0px 18px}
#logo
{	margin:0px 15px 0px 0px;
	padding:0px 15px 0px 0px;
	width:174px;
	height:95px;
	border-right: 1px dashed #dcdcd5;
	float:left;
	cursor:pointer}
.left_container
{	margin:0px;	
	padding:0px;
	width:450px;
	float:left;}
.right_container
{	margin:0px;	
	padding:0px;
	float:right;
	width:500px;
	text-align:right}
.toppadding_added {
	padding:70px 0px 0px 0px ;
}
.right_container a
{	font-size:13px;
	color:#d2d2d2;
	text-decoration:none}
.right_container a:hover
{	color:#0e9ecf; text-decoration:none}
/* ———————— header style end ——————————— */

.wrapper
{	margin:0px auto; 
	padding:0px;
	width:980px}
.item 
{	width:100%;
	height:8%;
	display:block;}	
#container
{	width:100%;
	height:630px;
	max-height:630px;
	position:relative;
	overflow:hidden;}
.content_page
{	margin:0px auto;
	width:980px;
	height:630px;
	max-height:630px;
	padding:0px;}
#page_contents
{	width:100%;
	overflow:hidden;}

/* ————————————— title style —————————————— */
.title_breadcrumb
{	margin:0px 0px 10px 0px ;	
	padding: 10px 0px;
	border-bottom:1px solid #dcdcd5;
	border-top:3px solid #dcdcd5;
	position:relative}
.title_breadcrumb h1
{	margin:0px;
	padding:15px 0px 10px 50px;
	font-size:20px;
	color:#333333;
	font-weight:bold;
	background:url(../images/title_bg.png) no-repeat left top}
.title_breadcrumb h2
{	margin:0px;
	padding:10px 0px 10px 50px;
	font-size:18px;
	font-weight:bold;}
.title_breadcrumb p
{	margin:0px;
	padding:5px 0px 20px ;
	font-size:12px;
	color:#666666}
.title_right
{	margin:0px;
	padding:0px;
	width:485px;
	text-align:right;
	position:absolute;
	left:490px;
	top:15px;}

/* ————————————— services & about us pages —————————————— */
.wrapper300
{	margin:0px;
	padding:0px;
	width:325px;
	float:left}
.borderbottom_big_container
{	margin:0px 0px 0px 20px;
	height:25px;
	width:270px;
	border-bottom: 1px dashed #dcdcd5;}
.box_container
{	margin:10px 0px 0px 0px;
	padding:0px;
	min-height:120px;
	border-right: 1px dashed #dcdcd5;}
.box_container h1
{	margin:0px;
	padding:0px;
	font-size:16px;
	color:#666666;
	font-weight:bold;
	text-align:center}
.box_container p
{	margin:8px 10px 8px 10px ;
	font-size:12px;
	color:#666666;
	line-height:120%;}
.box_container p.first_box
{	margin:8px 12px 8px 0px ;}
.box_container ul
{	margin:0px;
	padding:0px;
	list-style:none}
.box_container li
{	margin:0px;
	padding:4px 10px 0px 20px;
	font-size:12px;
	background:url(../images/icon_dash.jpg) no-repeat 10px 12px}
.right_border0
{	border-right: 0px dashed #dcdcd5}
.left_border
{	border-left: 1px dashed #dcdcd5}

/* ————————————— contact us and request quote pages —————————————— */
.container_670
{	margin:0px;
	padding:0px 20px 0px 0px;
	width:670px;
	float:left}
.container_300
{	margin:0px;
	padding:0px;
	width:288px;
	float:left;}
#quote_bg
{	background:url(../images/quote_image.png) no-repeat 0px 0px ; padding:0px;  height:450px; width:256px; margin:0px; padding:0px;}
#quote_bg:hover
{	background:url(../images/quote_image.png) no-repeat -281px 0px ; padding:0px;  height:450px; width:256px; margin:0px; padding:0px;}

/* ————————————— services page —————————————— */
#web_design_bg
{	background:url(../images/services_web_design.png) no-repeat 125px 0px ; padding:107px 0px 0px 0px; }
#web_design_bg:hover
{	background:url(../images/services_web_design.png) no-repeat -92px 0px}
#web_development_bg
{	background:url(../images/services_web_development.png) no-repeat 128px 0px;padding:107px 0px 0px 0px;}
#web_development_bg:hover
{	background:url(../images/services_web_development.png) no-repeat -95px 0px}
#cms_bg
{	background:url(../images/services_cms.png) no-repeat 117px 0px;padding:107px 0px 0px 0px;}
#cms_bg:hover
{	background:url(../images/services_cms.png) no-repeat -99px 0px}
#domain_hosting_bg
{	background:url(../images/services_hosting.png) no-repeat 110px 0px;padding:107px 0px 0px 0px;}
#domain_hosting_bg:hover
{	background:url(../images/services_hosting.png) no-repeat -100px 0px}
#iphone_ipad_bg
{	background:url(../images/services_ipad.png) no-repeat 117px 0px;padding:107px 0px 0px 0px;}
#iphone_ipad_bg:hover
{	background:url(../images/services_ipad.png) no-repeat -105px 0px}
#facebook_apps_bg
{	background:url(../images/services_facebook.png) no-repeat 113px 0px;padding:107px 0px 0px 0px;}
#facebook_apps_bg:hover
{	background:url(../images/services_facebook.png) no-repeat -105px 0px}

/* ————————————— form style —————————————— */
.form_container
{	margin:0px;
	padding:0px;
	font-size:12px}
.form_container h1
{	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	color:#666666;
	font-weight:bold}
.form_container h2
{	margin:0px 0px 0px 0px;
	padding:2px 0px 0px 15px;
	font-size:12px;
	color:#666666;
	font-weight:bold}
.form_container p
{	margin:0px 0px 8px 0px;
	font-size:12px;
	color:#666666;
	line-height:120%;}
.form_container p a {	color:#666666;}
.form_container p a:hover {	color:#0e9ecf;}
	
.form_container form
{	margin:0x;
	padding:0px;}
.form_container form input	
{ margin:5px 0px; padding:4px; width:274px; height:22px;  font-size:11px; background:url(../images/input_bg.png) no-repeat left top;border:0px}
.form_container form input.smallw	
{  width:185px; background:url(../images/input_bg2.png) no-repeat left top;}
.form_container form select	
{ margin:5px 0px; padding:4px; width:282px; height:30px; vertical-align:middle;  font-size:11px; line-height:135%;
background:url(../images/select_bg.png) no-repeat left top;border:0px}
.form_container form textarea 
{ margin:5px 0px 0px 0px; padding:4px; width:274px; height:65px; border:0px; background-color:transparent; oveflow:auto}
.ta_small {width:282px; height:70px; background:url(../images/textarea_bg.png) no-repeat left top;  }
.form_container form textarea.big 
{ margin:5px 0px 10px 0px; padding:4px; width:578px; height:76px; background-color:transparent; oveflow:auto;border:0px}
.ta_big {width:578px; height:80px; background:url(../images/textarea_big_box.png) no-repeat left top;   }
.form_container form input.submit 
{ margin:12px 0px 0px 0px; padding:0px; border:0px; cursor:pointer; width:116px; height:30px; background:url(../images/btn_submit.png) no-repeat 100% 50%}
.form_container form input.submit:hover 
{ background:url(../images/btn_submit.png) no-repeat 0% 50%}
.form_container form input.checkbox_style	
{ margin:5px 5px 5px 16px; padding:0px; width:auto;height:auto;  font-size:11px; border:0px; }
.form_container form input.radiobutton_style	
{ margin:5px 5px 5px 16px; padding:0px; width:auto;height:auto;  font-size:11px; border:1px solid #999999; background:none}
.form_container form input.enter_time	
{ margin:5px 5px 5px 5px; padding:2px; width:120px; height:18px; font-size:11px; border:1px solid #999999; background:none}
.form_container form input.marginleft_20
{	margin-left:16px;}
.form_container form select.marginleft_20
{	margin-left:16px;}

/* ———————— text style ——————————— */
.gray_text  {  color:#9c9c9c}	
.lgray_text {	color:#d2d2d2}
.blue_text  {	color:#00aeef}
.know_more  {	color:#999999; background:url(../images/icon_arrow.png) no-repeat 25px center; font-size:13px; padding-left:50px}
.note		{	font-size:9px; color:#666666; width:100px;}

/* ———————— footer style ————————— */
#footer
{	margin:0px 0px 0px 0px;
	padding:20px  0px;
	color:#666666;
	font-size:11px;
	position:relative;
	background:url(../images/footer_bg.png) repeat-x left top #d9d9d9}
#footer a
{	color:#333333;
	text-decoration:none}
#footer a:hover
{	text-decoration:none}
.share_box
{	margin:10px 0px 4px 0px;
	padding:0px;
	text-align:right}

/* may be not required */
#preloader
{position:absolute; left:35%; top:350px; width:420px; height:50px; padding:10px 0px 0px 0px; text-align:center;border: 2px solid #999999;}
#preloader h1
{	font-size:12px; font-weight: bold; color:#333; margin:0px;  padding:0px}
#mask 
{	width:100%;
	height:500%;
	overflow:hidden;
	background-color:#eee;}
	
#banner
{	margin:0px auto;
	padding:0px;
	width:980px;
	height:522px;}
#work_banner
{	margin:0px;	
	padding:0px;
	text-align:center;
	position:relative;
	z-index:1000}
.wrapper200
{	margin:0px;
	padding:0px;
	width:242px;
	float:left}
.borderbottom_container
{	margin:0px 0px 0px 20px;
	height:15px;
	width:200px;
	border-bottom: 1px dashed #dcdcd5;}
.padding_107top
{	padding:107px 0px 0px 0px;  }
.clients_logo_container
{	margin:20px 0px 0px 0px;
	padding:0px;
	height:100px;
	text-align:center;
	border-right: 1px dashed #dcdcd5}
.rightmargin0
{	margin-right:0px;}
